# Generated by Django 3.0.9 on 2020-09-15 08:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('library', '0013_auto_20200906_1229'),
    ]

    operations = [
        migrations.AddField(
            model_name='userprofile',
            name='profile_status',
            field=models.CharField(choices=[('online', 'Online'), ('offline', 'Offline')], default='-', max_length=10),
        ),
    ]
